﻿/*Footer fixed*/

.cstm-sec {
    padding: 45px 0;
}


footer.fixed-footer {
    position: fixed;
    /*position:absolute;*/
    width: 100%;
    bottom: 0;
    z-index: 99999;
}

    footer.fixed-footer .row {
        align-items: center;
    }

        footer.fixed-footer .row p {
            margin: 0;
        }

.fixed-footer .footer-about {
    padding-right: 0;
    text-align: center;
}

.footer-address-left {
    text-align: right !important;
    padding: 0;
}
@media screen and (max-width: 992px) {
    footer.fixed-footer {
        position: relative;
    }
    main {
        padding-bottom: 0rem;
    }
    .footer-copyright .copyright p {
        text-align: center;
    }
    .footer-address-left {
        text-align: center !important;
    }
    .fixed-footer .footer-about {
        padding: 9px 0;
    }
}

    @media screen and (max-width: 767px) {
        .copyright.text-right {
            text-align: center !important;
        }

        .fixed-footer .footer-about {
            text-align: center;
            padding: 6px 0;
        }

        .footer-address-left {
            text-align: center !important;
        }

        .copyright {
            text-align: center;
        }

        .org-structure-sec {
            padding: 20px 14px 115px;
        }
    }